.logo{text-align:center;padding:20px 0 0 0;}
body,input,a,h1{font-family:'Open Sans',sans-serif;}
.ws_body{background:transparent url(../images/bg1.jpg) no-repeat center center fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
h1{font-size:16px;margin:0 0 0 30px;padding-top: 10px;color: #555;}
.forgotten-password-box {display: none;}
.error-box {display: none;}
.ie-placeholders {display: none;}
.line{margin: 10px 0 20px 30px;width: 85%;height: 1px;background-color: #d7d7d7;}

.form{background-color: #fff;width:430px;border-radius: 5px;-moz-border-radius: 5px;margin:10% auto;-moz-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.25);-webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.25);box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.25);}
form input[type="text"], input[type="password"], input[type="submit"] {border-radius: 3px;-moz-border-radius: 3px;}
input[type="submit"] {-moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);-webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);color: #fff;}
form{margin: 0 0 0 30px;}
form input[type="text"], input[type="password"] {padding: 10px 14px 12px 14px;background-color: #f2f2f2;border: 1px solid #c8c8c8;width:85%;color: #838383;margin: 10px 0 0 0;font-size: 15px;}
form input[type="submit"] {padding: 8px 35px 10px 35px;font-size: 15px;}
form input[type="submit"]:hover {cursor: pointer}
.btn-orange {margin: 30px 0px 30px 125px;background-color: #ff8000;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff5800), to(#ff8000));background: -webkit-linear-gradient(top, #ff8000, #ff5800);background: -moz-linear-gradient(top, #ff8000, #ff5800);background: -ms-linear-gradient(top, #ff8000, #ff5800);background: -o-linear-gradient(top, #ff8000, #ff5800);border: 1px solid #ff5800;}
.btn-orange:hover {background-color: #ff5800;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff5800), to(#ff5800));background: -webkit-linear-gradient(top, #ff5800, #ff5800);background: -moz-linear-gradient(top, #ff5800, #ff5800);background: -ms-linear-gradient(top, #ff5800, #ff5800);background: -o-linear-gradient(top, #ff5800, #ff5800);}

@media only screen and (max-width: 480px) 
{
h1{font-size:16px;margin:0 0 0 30px;padding-top: 5px;color: #555;}
.logo{text-align:center;padding:10px 0 0 0;}
.line{margin: 10px 0 10px 30px;width: 80%;height: 1px;background-color: #d7d7d7;}
.form{background-color: #fff;width:90%;border-radius:5px;-moz-border-radius:5px;margin:10% auto;-moz-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.25);-webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.25);box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.25);}
form input[type="text"], input[type="password"], input[type="submit"] {border-radius: 3px;-moz-border-radius: 3px;}
input[type="submit"] {-moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);-webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);color: #fff;}
form{margin: 0 0 0 30px;}
form input[type="text"], input[type="password"] {padding: 10px 14px 12px 14px;background-color: #f2f2f2;border: 1px solid #c8c8c8;width:80%;color: #838383;margin:10px 0 0 0;font-size: 15px;}
form input[type="submit"] {padding: 8px 35px 10px 35px;font-size: 15px;}
form input[type="submit"]:hover {cursor: pointer}
.btn-orange {margin: 10px 0px 10px 125px;background-color: #ff8000;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff5800), to(#ff8000));background: -webkit-linear-gradient(top, #ff8000, #ff5800);background: -moz-linear-gradient(top, #ff8000, #ff5800);background: -ms-linear-gradient(top, #ff8000, #ff5800);background: -o-linear-gradient(top, #ff8000, #ff5800);border: 1px solid #ff5800;}
.btn-orange:hover {background-color: #ff5800;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff5800), to(#ff5800));background: -webkit-linear-gradient(top, #ff5800, #ff5800);background: -moz-linear-gradient(top, #ff5800, #ff5800);background: -ms-linear-gradient(top, #ff5800, #ff5800);background: -o-linear-gradient(top, #ff5800, #ff5800);}
}


@media only screen and (max-width: 320px) 
{
h1{font-size:16px;margin:0 0 0 30px;padding-top: 5px;color: #555;}
.logo{text-align:center;padding:10px 0 0 0;}
.line{margin: 10px 0 10px 30px;width: 80%;height: 1px;background-color: #d7d7d7;}
.form{background-color: #fff;width:90%;border-radius:5px;-moz-border-radius:5px;margin:10% auto;-moz-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.25);-webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.25);box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.25);}
form input[type="text"], input[type="password"], input[type="submit"] {border-radius: 3px;-moz-border-radius: 3px;}
input[type="submit"] {-moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);-webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);color: #fff;}
form{margin: 0 0 0 30px;}
form input[type="text"], input[type="password"] {padding: 10px 14px 12px 14px;background-color: #f2f2f2;border: 1px solid #c8c8c8;width:80%;color: #838383;margin:10px 0 0 0;font-size: 15px;}
form input[type="submit"] {padding: 8px 35px 10px 35px;font-size: 15px;}
form input[type="submit"]:hover {cursor: pointer}
.btn-orange {margin: 10px 0px 10px 125px;background-color: #ff8000;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff5800), to(#ff8000));background: -webkit-linear-gradient(top, #ff8000, #ff5800);background: -moz-linear-gradient(top, #ff8000, #ff5800);background: -ms-linear-gradient(top, #ff8000, #ff5800);background: -o-linear-gradient(top, #ff8000, #ff5800);border: 1px solid #ff5800;}
.btn-orange:hover {background-color: #ff5800;background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ff5800), to(#ff5800));background: -webkit-linear-gradient(top, #ff5800, #ff5800);background: -moz-linear-gradient(top, #ff5800, #ff5800);background: -ms-linear-gradient(top, #ff5800, #ff5800);background: -o-linear-gradient(top, #ff5800, #ff5800);}

}